Subject: linux-next: duplicate patches in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 15 Aug 2023 21:34:00 +1000

Hi all,

The following commits are also in the hid tree as different commits
(but the same patches):

  32944855bac7 ("HID: hidraw: make hidraw_class structure const")
  afdf5dd33a91 ("HID: roccat: make all 'class' structures const")

These are commits

  21168bdba6ea ("HID: hidraw: make hidraw_class structure const")
  fadfcf360161 ("HID: roccat: make all 'class' structures const")

in the hid tree.

-- 
Cheers,
Stephen Rothwell